# Begin each row on new line, format cells within row on same line.
# Indent rows with table by 2 spaces.
table row cell
    format          block
    normalize       no

table
    entry-break     1
    element-break   1
    exit-break      1
    subindent       2

row cell
    entry-break     0
    element-break   0
    exit-break      0

